/*
Theme Name: OnePress - Sigal 2020
Author: Webfoot Digital
Author URI: http://webfootdigital.com
Description: Custom theme for sigalmuseum.org. Child theme of OnePress by FameThemes.
Version: 1.0.5
Template: onepress
*/



/* styles copied from old site */
a, 
.screen-reader-text:hover, 
.screen-reader-text:active, 
.screen-reader-text:focus, 
.header-social a, 
.onepress-menu a:hover, 
.onepress-menu ul li a:hover, 
.onepress-menu li.onepress-current-item>a, 
.onepress-menu ul li.current-menu-item>a, 
.onepress-menu>li a.menu-actived, 
.onepress-menu.onepress-menu-mobile li.onepress-current-item>a, 
.site-footer a, 
.site-footer .footer-social a:hover, 
.site-footer .btt a:hover, 
.highlight, 
#comments .comment .comment-wrapper .comment-meta .comment-time:hover, 
#comments .comment .comment-wrapper .comment-meta .comment-reply-link:hover, 
#comments .comment .comment-wrapper .comment-meta .comment-edit-link:hover, 
.btn-theme-primary-outline, .sidebar .widget a:hover, 
.section-services .service-item .service-image i, 
.counter_item .counter__number, .team-member .member-thumb .member-profile a:hover, 
.icon-background-default {
	color: #000000;
}


a:hover,
a:active,
a:focus {
	color: #777777;
	text-decoration: underline;
}

.container .nav-links {
	padding-top: 50px;
}

.container .nav-links a {
	font-weight: normal;
	background-color: #000000;
	color: #ffffff;
	padding: 20px 30px;
	letter-spacing: 0;
	text-transform: none;
	font-size: 16px;
	line-height: 20px;
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

.container .nav-links a:hover,
.container .nav-links a:focus {
	background-color: #f5f5f5;
	color: black;
	text-decoration: underline;
}


/* fix problems with parent theme */
/* AND: modifications to parent theme styles to match flat html pages */

.breadcrumbs {
	display: none!important;
}

@media (max-width: 991px) {
	html {
		font-size: 16px;
	}
}
@media (max-width: 767px) {
	html {
		font-size: 16px;
	}
}

/*************** BOLD */
@font-face {
  font-family: 'Sailec Black';
  src:  url('webfonts/32F680_0_0.woff2') format('woff2'),
        url('webfonts/32F680_0_0.woff') format('woff'),
        url('webfonts/32F680_0_0.eot'),
        url('webfonts/32F680_0_0.ttf') format('truetype');
        font-weight: bold;
		font-style: normal;
}

/*************** MEDIUM */
@font-face {
  font-family: 'Sailec Black 8';
  src:  url('webfonts/32F680_8_0.woff2') format('woff2'),
        url('webfonts/32F680_8_0.woff') format('woff'),
        url('webfonts/32F680_8_0.eot'),
        url('webfonts/32F680_8_0.ttf') format('truetype');
        font-weight: 550;
		font-style: normal;
}

/*************** REGULAR */
@font-face {
  font-family: 'Sailec Black A';
  src:  url('webfonts/32F680_A_0.woff2') format('woff2'),
        url('webfonts/32F680_A_0.woff') format('woff'),
        url('webfonts/32F680_A_0.eot'),
        url('webfonts/32F680_A_0.ttf') format('truetype');
        font-weight: normal;
		font-style: normal;
}

/*************** REGULAR ITALIC */
@font-face {
/*  font-family: 'Sailec Black B'; */
  font-family: 'Sailec Black A';
  src:  url('webfonts/32F680_B_0.woff2') format('woff2'),
        url('webfonts/32F680_B_0.woff') format('woff'),
        url('webfonts/32F680_B_0.eot'),
        url('webfonts/32F680_B_0.ttf') format('truetype');
        font-weight: normal;
		font-style: italic;
}

/*************** BLACK */
@font-face {
  font-family: 'Sailec Black 5';
  src:  url('webfonts/32F680_5_0.woff2') format('woff2'),
        url('webfonts/32F680_5_0.woff') format('woff'),
        url('webfonts/32F680_5_0.eot'),
        url('webfonts/32F680_5_0.ttf') format('truetype');
        font-weight: 900;
		font-style: normal;
}



body,
button,
input,
select,
textarea {
	color: #141414;
	font-family: 'Sailec Black A', sans-serif;
	font-size: 16px;
	line-height: 20px;
}

strong, b {
	font-family: 'Sailec Black', sans-serif;
	font-weight: bold;
}


h1, h2, h3, 
.entry-header .entry-title {
	font-family: 'Sailec Black', sans-serif;
	font-weight: bold;
	color: #141414;
	word-wrap: normal;
	overflow-wrap: normal;
	word-break: normal;
}

h4, h5, h6 {
	font-family: 'Sailec Black A', sans-serif;
	color: #141414;
	overflow-wrap: normal;
	word-break: normal;
}



a, 
.onepress-menu a {
	font-family: 'Sailec Black 8', sans-serif;
	font-weight: normal;
}


.list-exhibit .exhibHeader .exhibDates,
.eventDates, 
.single .entry-header .eventDates {
	font-family: 'Sailec Black 8', sans-serif;
}


.site-branding .site-title,
.site-branding .site-text-logo {
	font-family: 'Sailec Black A', sans-serif;
}

.mfp-close {
	font-family: 'Sailec Black A', sans-serif;
}


/* buttonlinks */
.sigalBtn {
	background-color: black;
	border: none;
	color: #ffffff!important;
	padding: 20px 30px;
	text-align: center;
	text-decoration: none!important;
	display: inline-block;
	cursor: pointer;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.sigalBtn:hover {
	background-color: #f5f5f5;
	color: #000000!important;
	text-decoration: underline!important;
	color: inherit!important;
}

a.phoneLink {
	color: rgb(0, 0, 238);
	text-decoration: none;
	font-family: 'Sailec Black 8', sans-serif;
	font-weight: normal;
}

a.phoneLink.phoneShortcode {
	font-family: 'Sailec Black', sans-serif;
	font-weight: bold;
}

@media screen and (min-width: 761px) {
/* flat files display the desktop menu starting at this breakpoint */
	a.phoneLink {
		opacity: 1!important;
		text-decoration: none!important;
		cursor: default;
		color: inherit!important;
		font-weight: 400!important;
		font-family: inherit!important;
	}
	
	a.phoneLink.phoneShortcode {
		font-family: 'Sailec Black', sans-serif !important;
	}
	
}


/* header and footer */

footer#colophon {
	background: transparent;
	color: #141414;
	padding-bottom: 40px;
/*	margin-top: 100px; */
	margin-top: 40px;
	position: relative;
	z-index: 2000;
}

footer#colophon .footer-connect {
	padding: 0;
}

footer#colophon .footer-connect .follow-heading {
	display: none;
}

footer#colophon .footer-social a {
	display: inline-block;
	color: #141414!important;
	opacity: 1;
	transition: 0.5s opacity;
	line-height: 45px;
	width: 45px;
	text-align: center;
	margin: 0 2px;
}

footer#colophon .footer-social a:hover {
	opacity: 0.3;
}

footer#colophon .site-info {
	background: transparent;
	color: #141414;
	font-weight: normal;
	font-size: 12px;
	padding: 16px 0 0;
}

footer#colophon .site-info .sigalFooter a {
	opacity: 1;
	transition: 0.5s all;
	color: #141414!important;
	font-weight: normal;
	font-size: 12px;
	font-family: 'Sailec Black A', sans-serif;
}

footer#colophon .site-info .sigalFooter a:hover {
	/* opacity: 0.6; */
	color: rgb(0, 0, 238)!important;
}

@media screen and (min-width: 761px) {
	footer#colophon .site-info .sigalFooter a.phoneLink:hover {
		color: inherit!important;
	}
}

div#header-section {
	position: relative;
	z-index: 3000;
}

header#masthead {
	box-shadow: none;
	line-height: inherit;
}


header#masthead .container {
	width: 100%;
	max-width: none;
	padding: 0;
}

header#masthead .container::after {
	content: '';
	display: block;
	clear: both;
}

header#masthead .site-branding {
	line-height: 20px;
}

.logo {
	position: fixed;
	margin-bottom: 25px;
	padding-top: 25px;
	padding-left: 25px;
	padding-right: 25px;
	width: 70px;
	z-index: 1000;
	box-sizing: content-box; 
	width: 70px;
	height: 70px;
	
}

.bottom {
	bottom: 0px;
	right: 0px;
}

.top {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
	left: 0px;
	top: 0px;
	padding-bottom: 25px;
}

body.admin-bar .top {
	top: 32px;
}

@media screen and (max-width: 782px) {
	body.admin-bar .top {
		top: 46px;
	}
}

.top-logo {
	color: #141414;
	fill: currentColor;
	width: 140px;
	height: 65px;
	z-index: 980;
	display: inline-block;
	vertical-align: top;
}

a.svg {
	text-decoration: none;
	position: relative;
	display: inline-block;
	margin-top: 60px;
	margin-left: 60px;
	z-index: 1000;
	box-sizing: content-box;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

a.svg:after {
	content: ""; 
}

a.svg:hover {
	opacity: 0.3;
}

a.svg .site-name {
	position: absolute;
	opacity: 0;
}

.locLogo {
	display: none;
} 

a.svg.locHover .locLogo {
	display: inline-block;
	padding: 3px;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

a.svg.locHover .mainLogo {
	opacity: 0;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

a.svg.locHover:hover .locLogo {
	opacity: 0;
}

a.svg.locHover:hover .mainLogo {
	opacity: 1;
}


svg.mobileButton {
	text-align: center;
	width: 30px;
	position: absolute;
	top: 0; right: 0;
	text-indent: 0;
}

#nav-toggle {
	white-space: normal;
	position: absolute;
	margin-top: 40px;
	margin-right: 24px;
	top: 0px;
	right: 0px;
	z-index: 1000;
	text-indent: -999999px;
}

#nav-toggle span {
	display: none;
}

.onepress-menu a {
	color: #141414;
}

@media screen and (min-width: 761px) {
/* flat files display the desktop menu starting at this breakpoint */
	
	.onepress-menu {
		margin-right: 50px;
		margin-top: 50px;
		margin-left: -20px!important;
	}
	
	.onepress-menu li {
	}
	
	.onepress-menu a {
		text-transform: none;
		font-size: 15px;
	/*	padding: 0 0 0 20px; */
		padding: 0;
		margin-left: 24px;
		color: #141414;
		letter-spacing: 0.2px;
		line-height: 20px;
	}
	
	.onepress-menu li:first-child a {
		margin-left: 0;
	}
	
}


@media screen and (max-width: 1140px) {
/* #nav-toggle is displayed at this breakpoint, under the parent theme */
	#nav-toggle {
		display: block;
	}
	
}

@media screen and (min-width: 761px) and (max-width: 1140px) {
	/* remove parent theme formatting that hides the desktop menu */
	
	.main-navigation {
		position: relative;
	}
	
	.main-navigation .onepress-menu {
		width: auto !important;
		display: block;
		height: auto!important;
	}
	
	#nav-toggle {
		display: none!important;
	}
	
}

@media screen and (max-width: 760px) {
	/* mobile menu */
	
	body.nav-is-visible .page-header,
	body.nav-is-visible #content,
	body.nav-is-visible footer#colophon {
		display: none!important;
	}
	
	.onepress-menu,
	.onepress-menu.onepress-menu-mobile {
		max-height: 0;
		transition: max-height 0s, margin-top 0s;;
		top: 100%;
		margin-top: 0;
		overflow: hidden!important;
		display: block!important;
		border: 0;
		height: 400px!important; /* override parent theme setting */
	}
	
	
	body.nav-is-visible .onepress-menu,
	body.nav-is-visible .onepress-menu.onepress-menu-mobile {
		transition: max-height 0.4s ease-in-out, margin-top 0.4s ease-in-out;
	/*	max-height: 600px; */
		max-height: 400px; /* new, 2020-01-12 */
		margin-top: 15px;
	}
	
	.onepress-menu li,
	.onepress-menu.onepress-menu-mobile li	 {
		border: 0;
		font-size: 20px;
		display: block;
		float: none;
	}
	
	.onepress-menu > li > a,
	.onepress-menu.onepress-menu-mobile > li > a {
		padding: 10px 0 2px 60px;
		font-size: 20px;
		line-height: 20px;
		text-transform: none;
		color: #000000;
		letter-spacing: 0;
		width: auto;
	/*	display: inline-block; */
		display: block;
	}

}

/* page header */

.page-header {
	padding-top: 50px;
	padding-bottom: 20px;
	border: 0;
	background: transparent; 
}

.page-header::after {
	content: '';
	display: block;
	width: 76%;
	height: 2px;
	margin: 15px auto 0;
	background-color: #000000;
}


.page-header .container {
	max-width: none!important;
	width: 100%!important;
	padding-top: 1px;
}

.page-header .entry-title,
.page-header .page-title {
	text-transform: none;
	color: #141414;
	font-size: 32px;
	text-align: center;
	letter-spacing: 0;
}


.site-content {
	border: 0;
}

@media screen and (min-width: 761px) {
	.page-header {
		padding-top: 20px;
	}
}

/* content */
@media screen and (max-width: 991px) {
	.container {
		max-width: 85%;
	}
}

.site-content a {
	color: rgb(0, 0, 238);
}

.site-content p {
	margin-bottom: 16px;
}

.alignleft,
.alignright {
	display: block;
	margin-bottom: 15px;
	margin-bottom: 0.9375rem;
}

.alignleft {
	margin-right: 1.5em;
}

.alignright {
	margin-left: 1.5em;
}

@media screen and (max-width: 576px) {
	.alignleft,
	.alignright {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

}

.section-news .list-article,
.archive .list-article,
.blog .list-article {
	border-top: 0;
	padding: 45px 0;
	
}

.section-news .list-article:last-of-type,
.archive .list-article:last-of-type,
.blog .list-article:last-of-type {
	border-bottom: 0;
}


.list-article-thumb a,
.blog .list-article-thumb a {
	transition: opacity .5s ease-in-out;
	opacity: 1;
}

.list-article-thumb a:hover,
.blog .list-article-thumb a:hover {
	opacity: 0.7;
}

.list-article-thumb a img,
.blog .list-article-thumb a img {
	opacity: 1!important;
}

.list-article .list-article-meta,
.blog .list-article .list-article-meta {
	margin-bottom: 5px;
}


.list-article .list-article-meta a {
	color: #141414;
}

.list-article h2.entry-title a {
	color: #141414;
	font-size: 26px;
	line-height: 1.34;
}

.list-article h2.entry-title a:hover {
	text-decoration: underline;
}


@media screen and (min-width: 941px) {
	.section-news .list-article-thumb, 
	.archive .list-article-thumb, 
	.blog .list-article-thumb {
		width: 300px;
	}
	
	.list-article-thumb a {
		display: block;
	}
	
	.list-article-thumb a img {
		width: 100%;
	}
	
}

.single-post .content-area .entry-thumbnail {
	text-align: center;
}


@media screen and (min-width: 768px) {
	.single-post .content-area .entry-thumbnail {
		float: right;
		width: 50%;
		max-width: 510px;
		margin-left: 1.5em;
		margin-bottom: 15px;
		margin-bottom: 0.9375rem;
	}
	
	.single-post .content-area .entry-content::before {
		display: none;
	}
	
	
}

@media screen and (min-width: 992px) {
	.single-post .content-area .entry-thumbnail {
		width: auto;
	}
}


section.not-found {
	text-align: center;
}


/* custom formatting for new elements and page designs */

.eventDates {
	color: #141414;
	font-weight: 500;
	text-transform: none;
	letter-spacing: -0.6px;
	font-size: 18px;
	line-height: 1.35;
	margin-top: -3px;
	margin-bottom: 16px;
}

.single {
	
}

.single .entry-header h1.entry-title {
	color: #141414;
	line-height: 1.34;
	font-size: 28px;
	margin-bottom: 25px;
}

@media screen and (min-width: 940px) {
	.single .entry-header h1.entry-title {
		font-size: 32px;
	}
}
.single .entry-header .eventDates {
	font-size: 24px;
	margin-top: -5px;
	margin-bottom: 30px;
}

.list-exhibit {
	margin-bottom: 65px;
}

.list-exhibit::after {
/*	border-top: 1px solid #e9e9e9; */
	border-top: 2px solid #000000;
	margin: 50px auto 0;
	width: 76%;
}

.list-exhibit:last-child::after {
	display: none;
}

.list-exhibit .exhibHeader {
	text-align: center;
}

.list-exhibit .exhibHeader .exhibImg {
	margin-bottom: 30px;
	max-width: 628px;
	margin-left: auto;
	margin-right: auto;
}

.list-exhibit .exhibHeader h2.exhibitTitle {
	font-size: 28px;
	line-height: 1.34;
	color: #141414;
	margin-bottom: 30px;
}

.list-exhibit .exhibHeader .exhibDates {
	color: #141414;
	font-size: 20px;
	line-height: 1.34;
/*	font-weight: 600; */
	word-break: break-word;
	word-wrap: break-word;
	margin-bottom: 15px;
	margin-bottom: 0.9375rem;
}

.list-exhibit .exhibContent {
	margin-bottom: 0;
}

.exhibGallery {
	padding: 0;
	list-style-type: none;
	text-align: center;
	margin-top: 8px;
	margin-bottom: 0;
}

.exhibGallery .galImg {
	display: inline-block;
	padding: 8px;
	margin: 0;
	vertical-align: top;
}

.exhibGallery .galImg a.imgLink {
	display: block;
	transition: opacity .5s ease-in-out;
	opacity: 1;
}

.exhibGallery .galImg a.imgLink:hover {
	opacity: 0.7;
}

.exhibGallery .galImg img {
	height: 220px;
	width: auto;
	display: block;
}

@media screen and (max-width: 575px) {
	
	.exhibGallery .galImg {
		display: block;
		text-align: center;
	}
	
	.exhibGallery .galImg a.imgLink {
		display: inline-block;
	}
	
	.exhibGallery .galImg img {
		max-width: 100%;
		height: auto;
	}
	
	
	
}


.exhibGallery .imgCaption {
	display: none;
}

.exhibGalCred {
	text-align: center;
	margin-top: 8px;
}

@media screen and (min-width: 1141px) {
	
	.list-exhibit .exhibHeader {
		overflow: hidden;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	
	.list-exhibit .exhibHeader .exhibImg {
		float: left;
		margin-left: 0;
		margin-right: 30px;
		max-width: 47%;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
	}
	
	.list-exhibit .exhibHeader h2.exhibitTitle {
		clear: none;
		width: 100%;
		margin-top: 20px;
	}
	
	.list-exhibit .exhibHeader .exhibDates {
		margin-bottom: 30px;
	}
	
	.list-exhibit .exhibHeader .exhibHeadText {
		-webkit-box-flex: 1;
		-ms-flex: 1 1 40%;
		flex: 1 1 40%;
		
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-line-pack: center;
		align-content: center;
	}
	
	
}


/* locations grid */
.linkGrid {
	text-align: center;
}

.locGrid {
	margin: 0 -50vw -30px;
}

.locGrid h2 {
	text-align: center;
	font-size: 35px;
	line-height: 35px;
	font-family: 'Sailec Black', sans-serif;
	font-weight: 700;
	margin: 35px 0;
}

.linkGridInner {
	margin: 0 auto;
/*	padding: 0 10px; */
	padding: 0;
	max-width: 1200px;
}

.locGrid .linkGridInner {
	width: 100vw;
}


.linkBlock {
	display: inline-block;
	vertical-align: top;
	width: 370px;
	padding: 0 30px 70px;
	margin: 0;
}

.linkBlock.locBlock.empty {
	height: 0;
	padding: 0;
}

.linkBlock a {
	display: block;
	padding: 0;
	color: #141414;
}

.psImg {
	display: block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
}

.psImg::after {
	content: '';
	display: block;
	padding-bottom: 100%;
}

.psImg img {
	position: absolute;
	top: 0; left: 0;
	clip: rect(0,1px,1px,0);
	opacity: 0;
}

.linkBlock a .psImg {
	display: block;
	width: 100%;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	opacity: 1;
}

.linkBlock a:hover .psImg {
	opacity: 0.7;
}

.linkBlock a .linkName {
	display: block;
	font-family: 'Sailec Black', sans-serif;
	padding: 18px 0;
	font-size: 18px;
	line-height: 20px;
	font-weight: 700;
}

.linkBlock .linkTease {
	display: block;
	font-size: 14px;
	line-height: 20px;
	margin: 0 -10px;
}

@media screen and (max-width: 760px) {
	
	.linkGridInner {
		padding: 0 20px;
	}
	
	.linkBlock {
		width: 90%;
		max-width: 275px;
		padding: 0 10px 60px;
	}
	
	.linkBlock .linkTease {
		margin: 0 -5px;
	}
	
} /* end media query */



/* virtual tour */

.virtualTour {
	margin: 0 0 40px;
}

.virtualTour iframe {
	display: block;
	width: 76%;
	height: 400px;
	margin: 0 auto;
}


/* pages */

.site-content p {
	word-break: normal;
	word-wrap: normal;
}

.entry-content li {
	margin: 0 0 12px 0;
}

body.page #primary {
	padding-top: 24px;
	padding-bottom: 0;
}

body.page .alignleft,
body.page .alignright {
	max-width: 40%;
}

.sigalEmbedWrap {
	width: 100%;
	max-width: 700px;
	margin: 0 auto 20px;
}

.sigalEmbedWrap .embed.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}

.sigalEmbedWrap .embed.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.flex-container {
	text-align: center;
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
}

.flex-container .column {
	width: 25%;
	padding: 0 30px;
	margin-bottom: 0;
	-webkit-box-flex: 1;
	flex-grow: 1;
}

.map-container {
	text-align: center;
}

.map-container iframe {
	display: inline-block;
	width: 80%;
	height: 250px;
}

@media screen and (max-width: 759px) {
	body.page .alignleft,
	body.page .alignright {
		float: none;
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
	}
}


@media screen and (max-width: 760px) {
	
	.flex-container .column {
		width: 65%;
		min-width: 200px;
		padding: 0;
		margin: 0;
		text-align: center;
		-webkit-box-flex: 0;
		flex-grow: 0;
	}
	
	.map-container iframe {
		width: 100%;
		height: 300px;
	}
	
	
} /* end media query */

.page-header .entry-title.customPgTitle {
	line-height: 1;
	margin-bottom: 20px;
}

.page-header .entry-title.customPgTitle span {
	display: block;
	font-size: 24px;
	margin-top: 8px;
}


body.page.page-template-default #content {
	overflow: hidden;
}

#pgBlocks {
	margin-top: -10px;
}


#pgBlocks .theBlock {
	margin-bottom: 56px;
}

.theBlock.textCol h2,
.theBlock.textCol h3 {
	font-size: 18px;
	line-height: 20px;
	margin: 56px 0 18px;
}

.theBlock.textCol:first-child h2:first-child,
.theBlock.textCol:first-child h3:first-child {
	margin-top: 26px;
}

.theBlock.textCol.col1:first-child,
.theBlock.textCol.col1:first-child {
	margin-top: 26px;
}


#pgBlocks .theBlock.textCol.spaceAfterParagraphs p {
	margin-bottom: 56px;
}

#pgBlocks .theBlock.textCol.singleSpaceList li {
	margin-bottom: 4px!important;
}

#pgBlocks .theBlock.aboutIntro p {
	margin-bottom: 36px;
}

.theBlock.loc_grid .locGrid h2 {
	margin-top: 86px;
}

.theBlock .colWrap .blockCol {
	margin: 70px auto 0;
	padding: 0 20px;
	width: 100%;
}

.theBlock .colWrap .blockCol:first-child {
	margin-top: 0;
}

.theBlock .colWrap .blockCol h2.colHed {
	font-size: 28px;
	margin-bottom: 23px;
	line-height: 1;
}

.theBlock.col3 .colWrap .blockCol {
	width: 90%;
}

.theBlock.col3 .colWrap .blockCol li {
	margin-left: 0;
}

#pgBlocks .theBlock.libraryIntro {
	margin-bottom: 80px;
}

#pgBlocks .theBlock.libraryIntro .blockCol:last-child {
	text-align: center;
}

#pgBlocks .theBlock.libraryIntro .colWrap .blockCol:last-child h2.colHed {
	font-size: 24px;
	margin-bottom: 20px;
}

#pgBlocks .theBlock.libCol3 {
	margin-bottom: 0;
}

#pgBlocks .theBlock.libCol3 .colWrap .blockCol h2.colHed {
	font-size: 18px;
	line-height: 20px;
	margin: 40px 0 20px;
}

#pgBlocks .theBlock.libCol3 .colWrap .blockCol .colCont ul {
	margin: 0 0 16px;
}

#pgBlocks .theBlock.libCol3 .colWrap .blockCol .colCont li {
	margin-bottom: 16px;
}

#pgBlocks .theBlock.libraryIntro .colWrap .blockCol:last-child h2.colHead {
	font-size: 24px;
}

#pgBlocks .theBlock.membershipBlock {
	text-align: center;
	margin-top: 90px;
	margin-bottom: 90px;
}

#pgBlocks .theBlock.membershipBlock h2 {
	font-size: 25px;
	width: 98%;
	max-width: 500px;
	line-height: 32px;
	margin: 25px auto;
} 

.theBlock.staff_list {
	text-align: center;
	margin-left: -50vw;
	margin-right: -50vw; 
}

.theBlock.staff_list section.members {
	width: 100vw;
	margin: 0 auto;
	max-width: 1110px;
}

.theBlock.staff_list .slHed {
	font-size: 35px;
	line-height: 1;
}

.theBlock.staff_list ul.membList {
	margin: 50px 0 0;
	padding: 0;
	list-style-type: none;
	-webkit-columns: 330px 3;
	moz-columns: 330px 3;
	columns: 330px 3;
	
}

.theBlock.staff_list ul.membList li {
	display: block;
	margin: 0;
	padding: 0 10px;
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
	page-break-inside: avoid; /* Firefox */
	break-inside: avoid; /* IE 10+ */
}

.theBlock.staff_list ul.membList li h3 {
	font-size: 18px;
	line-height: 20px;
	margin: 0 0 18px;
}

.theBlock.staff_list ul.membList li .mTitle {
	font-family: 'Sailec Black', sans-serif;
	margin: 0 auto;
	max-width: 300px;
}

.theBlock.staff_list ul.membList li .mEmail {
	margin: 0 -10px;
}

.theBlock.staff_list ul.membList li .mEmail a {
	font-size: 14px;
}

.theBlock.staff_list ul.membList li::after {
	content: '';
	display: block;
	width: 50%;
	max-width: 180px;
	height: 1px;
	background-color: #9a9a9a;
	margin: 50px auto;
}

#pgBlocks .theBlock.staff_list.board {
	margin-top: 100px;
}

#pgBlocks .theBlock.staff_list.board li .mTitle {
	font-family: inherit;
	font-style: italic;
}

.theBlock.map .map-container {
	padding-top: 10px;
}

.theBlock.map .map-container iframe {
	width: 100%;
	height: 200px;
}

.theBlock.map .mapDetails,
.theBlock.map .dirLink {
	margin: 16px 0;
}

.theBlock.directionsText h4 {
	margin: 16px 0 12px;
	font-size: 16px;
	line-height: 20px;
}

#pgBlocks .theBlock.html .vol-signup {
	text-align: center;
	width: 70%;
	max-width: 420px;
	margin: 0 auto;
}

#pgBlocks .theBlock.html .vol-signup h2 {
	font-size: 20px;
	margin-top: 56px;
	margin-bottom: 18px;
}

#pgBlocks .theBlock.html .vol-msg {
	font-family: 'Sailec Black', sans-serif;
	padding: 60px 15px 40px;
	width: 70%;
	margin: 0 auto;
	text-align: center;
	line-height: 1.5;
}

#pgBlocks .theBlock.html .vol-msg a {
	font-family: 'Sailec Black', sans-serif !important;
}

#pgBlocks .theBlock.memberIntro {
	margin-bottom: 36px;
}

#pgBlocks .theBlock.memberIntro .blockCol {
	text-align: center;
}

#pgBlocks .theBlock.memberIntro .colWrap .blockCol h2.colHed {
	font-size: 24px;
	margin-bottom: 20px;
}

#pgBlocks .theBlock.memberMiddle {
	text-align: center;
	width: 80%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
}

#pgBlocks .theBlock.textCol.memberLevels h2,
#pgBlocks .theBlock.textCol.memberLevels h3 {
	font-size: 24px;
}

@media screen and (min-width: 761px) {
	
	.theBlock.col2,
	.theBlock.col3 {
		margin-left: -50vw;
		margin-right: -50vw;
	}
	
	
	.theBlock .colWrap {
		width: 100vw;
		margin: 0 auto;
		padding: 0 20px;
		text-align: center;
	}
	
	.theBlock .colWrap .blockCol {
		margin-top: 0!important;
		display: inline-block;
		text-align: left;
		vertical-align: top;
		width: 50%;
		max-width: 400px;
	}
	
	.theBlock.col3 .colWrap .blockCol {
		width: 32%;
		max-width: 330px;
	}
	
	#pgBlocks .theBlock.memberIntro .blockCol {
		padding-left: 40px;
		padding-right: 40px;
	}
	
	.theBlock.staff_list ul.membList li::after {
		max-width: none;
		width: auto;
		margin: 50px;
	}
	
	#pgBlocks .theBlock.membershipBlock {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	
	#pgBlocks .theBlock.membershipBlock h2 {
		max-width: none;
		width: 60%;
	}
} /* end media query */

@media screen and (min-width: 1200px) {
	.theBlock.col3 .colWrap .blockCol {
		max-width: 380px;
	}
}


/* homepage */

.sigalHome#content {
	text-align: center;
	overflow: visible!important;
}

.sigalHome .dSlidesWrap {
	display: block;
	width: 56%;
	padding-top: 34px;
	padding-left: 64px;
	text-align: left;
	box-sizing: content-box;
}

.sigalHome .mSlidesWrap {
	display: none;
}

.homeSlide {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	width: 100%;
	display: block;
}

.homeSlide img {
	position: absolute;
	clip: rect(0,1px,1px,0);
	opacity: 0;
	width: 100px;
}

/*
.homeSlide::after {
	content: '';
	display: block;
	padding-bottom: 50.2%;
}

.sigalHome .mSlidesWrap .homeSlide::after {
	padding-bottom: 143.75%;
}
*/

.sigalHome .theSlides {
	position: relative;
	width: 100%;
}

.sigalHome .theSlides::after {
	content: '';
	display: block;
	padding-bottom: 50.2%;
}

.sigalHome .mSlidesWrap .theSlides::after {
	padding-bottom: 143.75%;
}

.sigalHome .theSlides .homeSlide {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	opacity: 0;
	transition: opacity 0.5s;
}

.sigalHome .theSlides .homeSlide.active {
	opacity: 1;
	transition: opacity 0.3s;
}



.sigalHome .welcome {
	position: absolute;
	display: inline-block;
	width: 24%;
	top: 18.5vw;
	left: 68%;
}

.sigalHome .welcome h2 {
	font-size: 55px;
	font-family: 'Sailec Black 5', sans-serif;
	-webkit-font-smoothing: antialiased;
	line-height: 60px;
	letter-spacing: 1px;
	margin-bottom: -5px;
}

.sigalHome .welcome .tagline {
	font-size: 18px;
	font-family: 'Sailec Black 8', sans-serif;
	margin: 18px 0;
}

.sigalHome .welcome .tagline span {
	margin: 0 5px;
}

.sigalHome .homeText {
	text-align: left;
	width: 55%;
	box-sizing: content-box;
	font-size: 16px;
	padding-top: 34px;
	padding-left: 64px;
	min-height: 170px;
}

.sigalHome .homeText p {
	margin-bottom: 20px;
}

.sigalHome .sigalLowerNav {
	margin-top: 85px;
	margin-bottom: -10px;
}

.sigalHome .sigalLowerNav h2.loNavHeader {
	display: inline-block;
	width: 65%;
	font-size: 35px;
	line-height: 35px;
	font-family: 'Sailec Black', sans-serif;
}

.sigalHome .sigalLowerNav .upLinks {
	padding-top: 60px;
	list-style-type: none;
}

.sigalHome .sigalLowerNav .linkBlock {
	margin: 0 -2.5px;
}

.sigalHome .sigalLowerNav .upLinks .linkBlock a .linkName {
	font-size: 24px;
	padding: 24px 0 20px;
}

.sigalHome .sigalLowerNav .downLinks {
	padding-top: 60px;
}

.sigalHome .sigalLowerNav .downLinks .linkBlock {
	padding-left: 35px;
	padding-right: 35px; 
}


.sigalHome .sigalLowerNav .downLinks .linkBlock a, 
.sigalHome .sigalLowerNav .downLinks .linkBlock a:hover {
	text-decoration: none;
}

.sigalHome .sigalLowerNav .downLinks .linkBlock a:hover .sigalBtn {
	text-decoration: underline!important;
}


.sigalHome .sigalLowerNav .downLinks .linkBlock a .linkName {
	font-size: 20px;
}

.sigalHome .sigalLowerNav .downLinks .linkBlock .linkTease {
	font-family: 'Sailec Black A', sans-serif;
	font-weight: 400;
	font-size: 15px;
	padding-bottom: 20px;
	margin: 0;
}




.sigalHome .sigalLowerNav .loNavLine {
	width: 76%;
	height: 2px;
	display: block;
	background-color: #000000;
	margin: 0 auto;
}


@media screen and (max-width: 760px) {
	
	.sigalHome .dSlidesWrap {
		display: none;
	}
	
	.sigalHome .mSlidesWrap {
		display: block;
		padding: 80px;
	}
	
	.sigalHome .homeText {
		position: relative;
		font-size: 15px;
		width: 68%;
		padding-top: 19px;
	}
	
	.sigalHome .welcome {
		position: relative;
		padding-top: 150px;
		padding-bottom: 80px;
		width: 82%;
		top: 0;
		left: 0;
	}
	
	.sigalHome .welcome h2 {
		padding-bottom: 20px;
	}
	
	.sigalHome .welcome .tagline {
		display: none;
	}
	
	.sigalHome .sigalLowerNav h2.loNavHeader {
		font-size: 30px;
		width: 70%;
	}
	
	.sigalHome .sigalLowerNav .downLinks .linkBlock {
		display: block;
		margin: 0 auto;
		max-width: 100%;
		padding-bottom: 70px;
	}
	
} /* end home media query */




/* exhibits landing page */

.elpContent h2,
.elpContent h3 {
	font-family: 'Sailec Black', sans-serif;
	font-size: 20px;
	line-height: 1.1;
	margin: 18px 0;
}

.elpContent ul {
	margin-bottom: 32px;
}

.elpContent ul li {
	margin: 16px 0;
}

.elpNavWrap {
	margin: 80px 0 100px;
	text-align: center;
}

.elpNavWrap h3 {
	display: inline-block;
	width: 85%;
	font-size: 35px;
	line-height: 35px;
	font-family: 'Sailec Black', sans-serif;
	color: #141414;
	margin-bottom: 30px;
}

.elpNav ul {
	list-style-type: none;
	padding: 0;
}

.elpNav ul li.column {
	width: 380px;
	padding: 0 40px;
	-webkit-box-flex: 0;
	flex-grow: 0;
	margin-top: 0;
}

.elpNav ul li.column h4 {
	font-family: 'Sailec Black', sans-serif;
	color: #141414;
	font-size: 18px;
	line-height: 20px;
	margin: 18px 0 20px;
}

@media screen and (max-width: 760px) {
	.elpNavWrap h3 {
		width: 100%;
	}
	
	.elpNav ul li.column:first-child {
		padding-bottom: 30px;
	}
	
} /* end media query */


/* resources page */
.pgIntro .alignright,
.pgIntro .alignleft {
	position: relative;
	z-index: 100;
}


.resLists {
	margin-top: 35px;
	padding-bottom: 20px;
}

.resLists .resources {
	margin-top: 30px;
	margin-bottom: 12px;
}

.resLists .resources h2.resourcesHead {
	margin-top: 0;
	margin-bottom: 12px;
	font-size: 18px;
	line-height: 1.25;
	clear: none;
}

.resLists .resources ul.resourcesLinks {
	padding-left: 20px;
	list-style-type: none;
}

.resLists .resources ul.resourcesLinks li.theDoc {
	margin-top: 0;
	margin-bottom: 12px;
}

.resLists .resources ul.resourcesLinks li.theDoc a {
	display: block;
	position: relative;
	padding-left: 20px;
}

.resLists .resources ul.resourcesLinks li.theDoc a,
.resLists .resources ul.resourcesLinks li.theDoc a:hover {
	color: inherit;
	text-decoration: none;
}

.resLists .resources ul.resourcesLinks li.theDoc a span.docName {
	color: rgb(0, 0, 238);
}

.resLists .resources ul.resourcesLinks li.theDoc a:hover span.docName {
	text-decoration: underline;
}

.resLists .resources ul.resourcesLinks li.theDoc a i {
/*
	margin-right: 9px;
	font-size: 18px;
	position: relative;
	top: 1px;
	*/
	position: absolute;
	top: 2px;
	left: 0;
	display: block;
}

.resLists .resources ul.resourcesLinks li.theDoc a:hover i {
	color: rgb(0, 0, 238);
}


/* support page */

body.page-template-pagetemplate-support .page-header {
	position: absolute;
	clip: rect(0,1px,1px,0);
}

body.page-template-pagetemplate-support .container {
	width: auto;
	max-width: none;
}

body.page.page-template-pagetemplate-support #primary {
	padding-bottom: 0;
}

body.page-template-pagetemplate-support footer#colophon {
	margin-top: 0;
}


.supContent {
	padding: 15px 20px 0;
}

.supContent .outer-container {
	margin: 0;
	padding: 0;
	text-align: center;
}

.supContent .flex-container {
	padding: 0;
}

.supContent .column {
	
}

.supContent .sup1 {
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	text-align: left;
	padding: 0;
	width: 100%;
	margin-bottom: 40px;
	background-color: black;
	vertical-align: top;
	position: relative;
}

.supContent .sup1:hover {
	text-decoration: none;
}

.supContent .tab {
	display: block;
	color: #ffffff;
	padding: 0;
	height: 30vh;
	background-color: transparent;
	opacity: 1;
	position: relative;
	z-index: 10;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.supContent .tab h3,
.supContent .tab .supLinkTitle {
	display: block;
	font-family: 'Sailec Black', sans-serif;
	font-weight: bold;
	padding: 18px 25px;
	margin: 0;
	font-size: 18px;
	color: inherit;
	line-height: 20px;
}
	
.supContent .sup1:hover .tab h3,
.supContent .sup1:hover .tab .supLinkTitle {
	text-decoration: underline;
}

.supContent .sup1 .supBG {
	display: block;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	z-index: 1;
	opacity: 0.3;
	-webkit-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
}
	
.supContent .sup1:hover .supBG {
	opacity: 0.6;
}

@media screen and (max-width: 760px) {
	
	body.page.page-template-pagetemplate-support #primary {
		padding-top: 0;
	}
	
	.supContent .flex-container {
		padding: 20px 0 0;
		margin: 0;
		width: 100%;
		text-align: center;
	}
	
	.supContent .outer-container{
		margin: 0;
		padding-bottom: 30px;
		width: 100%;
	}
	
	.supContent .column {
		
	}
	
	.supContent h3 {
		font-size: 15px;
	}
	.supContent .sup1 {
		width: 100%;
		margin-bottom: 20px;
	}
	.supContent .tab {
		height: 85px;
		margin: 0;
	}
	.supContent .tab h3 {
		padding-left: 10px;
		padding-right: 10px;
	}
	
}

/* book feature page */

.bookPgIntro {
	padding-top: 10px;
}

.bookPgIntro h2 {
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 24px;
	line-height: 1.25;
	clear: none;
}

.bookPgIntro .bookPgImg {
	width: 350px;
	margin-bottom: 20px;
}

.allStoryBlocks {
	clear: both;
	margin-top: 0;
}

.storyBlock {
	padding-top: 10px;
	margin-bottom: 20px;
}

.storyBlock::before {
	content: '';
	display: block;
	border-top: 2px solid black;
	width: 76%;
	margin: 20px auto 40px;
	clear: both;
}

.storyBlock h3 {
	margin-top: 0;
	margin-bottom: 18px;
	font-size: 20px;
	line-height: 1.25;
	font-weight: bold;
}

.storyBlock p.boldBlock {
	font-weight: 700;
}

@media screen and (min-width: 759px) {
	
	.storyBlock .sigalEmbedWrap {
		float: left;
		max-width: 45%;
		margin: 6px 20px 20px 0;
	}
	
	.storyBlock:nth-child(odd) .sigalEmbedWrap {
		float: right;
		margin: 6px 0 20px 20px;
	}
	
	
} /* end media query */

/* body.single-locations */

article.locations .entry-header h1.entry-title {
	position: absolute;
	clip: rect(0,1px,1px,0);
}

article.locations .locDesc {
	padding-top: 55px;
}

article.locations .locAddress {
	font-family: 'Sailec Black', sans-serif;
	font-weight: bold;
}

article.locations .locGal {
	padding-top: 80px;
	margin: 0 -10px;
}

article.locations .locGal .flex-container .column {
	padding: 0 10px;
}

article.locations .locGal a.imgLink {
	display: block;
	margin-bottom: 20px;
	transition: opacity .5s ease-in-out;
	opacity: 1;
}

article.locations .locGal a.imgLink:hover {
	opacity: 0.7;
}

article.locations .locGal a.imgLink img {
	width: 100%;
	height: auto;
}

article.locations .map-container {
	padding-top: 60px;
}

@media screen and (max-width: 760px) {
	
	article.locations .locGal .flex-container .column {
		width: 80%;
	}
	
} /* end media query */


/* lightbox */


.sigalLightbox {
	display: none;
}

#lbOne {
	padding: 4px 32px 34px;
}

#lbOne img {
	width: 100%;
}

.ui-dialog-titlebar {
	border-bottom: 0;
}

button.ui-dialog-titlebar-close {
	font-size: 13px;
	line-height: 26px;
	-webkit-appearance: none;
	white-space: nowrap;
	border-radius: 3px;
	box-sizing: border-box;
	vertical-align: top;
	
	background: 0 0;
	border: none;
	box-shadow: none;
	color: #666;
	cursor: pointer;
	display: block;
	padding: 0;
	position: absolute;
	top: 0;
	right: 0;
	width: 36px;
	height: 36px;
	text-align: center;
	
	outline: 0;
	color: #000000;
	opacity: 1;
	-webkit-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
}

button.ui-dialog-titlebar-close:before {
	
}

button.ui-dialog-titlebar-close:hover {
	opacity: 0.3;
}

button.ui-dialog-titlebar-close:active {
	-webkit-transform: translateY(1px);
	transform: translateY(1px);
}


#lbOne .lbCaption {
	padding-top: 16px;
	line-height: 1.5;
	margin-bottom: -12px;
}

.ui-widget-overlay {
	opacity: .6;
	filter: alpha(opacity=60);	
}
